Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

how and when can openssl be enabled into pocketmine

Comments in 'General Discussion' started by ServerKart_Rod, Jul 19, 2014.

  1. ServerKart_Rod
    Offline

    ServerKart_Rod Active Member Plugin Developer

    Joined:
    Jul 7, 2014
    Posts:
    110
    Plugins:
    1
    Minecraft User:
    Advocaite
    no before you say oh its to hard to compile Ive done some research

    Windows = easy can be done
    Linux = easy can be done
    Ios = easy can be done
    mac = easy can be done
    andriod = can be done also

    now why would we want this for one is a must if pocketmine ever wants a votifier plugin and to work with any list site that uses them, some plugins may want to use it for other reasons but that is my main reason

    let discuss it
    and if you want to give reason why it should or cant at least back them up so we can discuss and find other options
  2. Dutok
    Offline

    Dutok Notable Member Plugin Developer

    Joined:
    Jun 20, 2014
    Posts:
    371
    Plugins:
    3
    Minecraft User:
    Dutok
    I don't know why we wouldn't. You can enable it yourself, anyways.. And it might already come pre-installed?
  3. ServerKart_Rod
    Offline

    ServerKart_Rod Active Member Plugin Developer

    Joined:
    Jul 7, 2014
    Posts:
    110
    Plugins:
    1
    Minecraft User:
    Advocaite
    yeah i enabled for my self on windows linux and mac i cant test ios and or andriod but google wise it all seems very possible

    It just means at this point in time poketmine is not built for the standard distributions. as many extensions are not included or installed by default

Share This Page

Advertisement